#bg-slider{
	width:100%;
	height:440px;
	position:relative;
	background-image:url(http://lvp.com.do/images/bgslider.jpg);
	background-position:top;
	background-repeat:repeat-x;
	overflow:hidden;

		}
		
		
		#wrap-slider{
	width:960px;
	height:440px;
	margin:0 auto;
	position:relative;
	overflow:hidden;

		}
		
		
.info-slider{
	position:absolute;
	left:0px;
	top:340px;
	width:960px;
	height:60px;
	z-index:5000000;

		}

#slider {
	position:relative;
	width:960px;
	height:400px;
	background:url(../images/loading.gif) no-repeat 50% 50%;
	z-index: 0;
	margin:0 auto;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}

.nivo-controlNav {
	position:absolute;
	left:410px;
	bottom:-40px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}

.nivo-directionNav a {
	display:block;
	width:40px;
	height:80px;
	background:url(http://lvp.com.do/images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}

a.nivo-nextNav {
	background-position:-40px 0;
	right:-50px;
}
a.nivo-prevNav {
	left:-50px;
}

.nivo-caption {
    text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
    color:#efe9d1;
    text-decoration:underline;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}




.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:50;
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:89;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}